<!doctype html>
<html lang="en">
  <head>
    <title>Lab 4</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
  </head>
<body>

    <nav class="navbar navbar-expand-md navbar-dark bg-dark mb-4">
        <p class="navbar-brand">Lab 4</p>
        <ul class="navbar-nav mr-auto">
            <li class="nav-item">
                <a href="{% url 'index-lab-4' %}" class="nav-link">Note Table</a>
            </li>
            <li class="nav-item">
                <a href="{% url 'note-list' %}" class="nav-link">Note List</a>
            </li>
            <li class="nav-item">
                <a href="{% url 'add-note' %}" class="nav-link">Add Note</a>
            </li> 
        </ul>

    </nav>

    <main role="main" class="container">
        <div class="pb-2 mb-2 border-bottom">

            {% block page_header %}

            {% endblock page_header %}

        </div>

        <div>

            {% block content %}

            {% endblock content %}

        </div>
    </main>

</body>
</html>